
DROP TABLE IF EXISTS cartao CASCADE;

CREATE TABLE cartao (
    id INT AUTO_INCREMENT PRIMARY KEY,
    numero VARCHAR(12) NOT NULL UNIQUE,
    ativo BOOL NOT NULL DEFAULT FALSE,
    cliente_id INT NOT NULL
);
